SITE_NAME={{ web_app_title }}

WEB_APP_PORT={{ web_app_port }}
WEB_APP_HOST={{ web_app_host }}

POSTGRES_HOST={{ postgres_host }}
POSTGRES_PORT={{ postgres_port }}
POSTGRES_DB={{ postgres_db }}
POSTGRES_USER={{ postgres_user }}
POSTGRES_PASSWORD={{ postgres_password }}

WERKZEUG_DEBUG_PIN=off
